/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto;
	width: 255px;
	}

#wp-calendar #next a{
	padding-right: 10px;
	text-align: right;
	}
#wp-calendar #prev a{
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	border-bottom:1px solid #dddddd;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	text-align: center;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}
	
#wp-calendar a:hover{
	background-color:#004276;
	color:#fff;
	text-decoration:none;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */

h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}

.alignleft{
float:left;
text-align:left;
}

.alignright{
float:right;
text-align:right;
}

.navigation{
	height:15px;
	clear:both;
	margin-top:5px;
}